.continer{
    width: 800px;
    padding: 10px;
    margin: auto;
    border: solid 1px silver;
}
.continer div{
    margin: 10px;
    font-size: 1.5em;
}
.continer input{
    font-size: 1.5em;
}
.continer span{
    color: red;
}